<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<Container>
		<VerticalLayout name="xav_scan_view_scan">
			<!-- Header-->
			<VerticalLayout name="xav_scan_view_image" height="140">
				<VerticalLayout height="74" padding="200,20,90,8">
					<HorizontalLayout height="38">
						<Control name="xav_scan_state" width="325" height="39"/>
						<Control/>
						<HorizontalLayout name="xav_scan_operator_view" width="186">
							<Button name="xav_scan_pause_btn" width="88" height="38" normalimage="file='xav/xavskin/scan_pause_btn.png' src='0,0,88,38'" hotimage="file='xav/xavskin/scan_pause_btn.png' src='88,0,176,38'" pushedimage="file='xav/xavskin/scan_pause_btn.png' src='176,0,264,38'"/>
							<Button name="xav_scan_continue_btn" visible="false" width="88" height="38" normalimage="file='xav/xavskin/scan_continue_btn.png' src='0,0,88,38'" hotimage="file='xav/xavskin/scan_continue_btn.png' src='88,0,176,38'" pushedimage="file='xav/xavskin/scan_continue_btn.png' src='176,0,264,38'"/>
							<Control name="xav_scan_sep_ctrl" visible="false"/>
							<Control width="10"/>
							<Button name="xav_scan_stop_btn" width="88" height="38" normalimage="file='xav/xavskin/scan_cancel_btn.png' src='0,0,88,38'" hotimage="file='xav/xavskin/scan_cancel_btn.png' src='0,38,88,76'" pushedimage="file='xav/xavskin/scan_cancel_btn.png' src='0,76,88,114'"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<Control/>
					<HorizontalLayout height="26" inset="3,0,3,0">
						<Control width="47" height="15" padding="0,6,6,0" bkimage="file='xav/xavskin/scan_state_cn_txt.png' src='0,0,47,15'"/>
						<Label name="xav_scan_count" minwidth="40" height="25" text="0个" align="left" autosize="true" textcolor="0XFFFFFFFF" font="IDF_14"/>
						<Control name="xav_scan_speed_type" width="60" height="15" padding="10,6,6,0" bkimage="file='xav/xavskin/scan_state_cn_txt.png' src='0,75,60,90'"/>
						<Label name="xav_scan_speed" minwidth="40" height="25" text="0/秒" align="left" autosize="true" textcolor="0XFFFFFFFF" font="IDF_14"/>
						<Control width="34" height="15" padding="10,6,6,0" bkimage="file='xav/xavskin/scan_state_cn_txt.png' src='0,30,34,45'"/>
						<Label name="xav_scan_virus" minwidth="40" height="25" text="0个" align="left" autosize="true" textcolor="0XFFFF8D1A" font="IDF_14"/>
						<Control width="47" height="15" padding="10,6,6,0" bkimage="file='xav/xavskin/scan_state_cn_txt.png' src='0,45,47,60'"/>
						<Label name="xav_scan_deal" minwidth="40" height="25" text="0个" align="left" autosize="true" textcolor="0XFFFFFFFF" font="IDF_14"/>
						<Control width="34" height="15" padding="10,6,6,0" bkimage="file='xav/xavskin/scan_state_cn_txt.png' src='0,60,34,75'"/>
						<Label name="xav_scan_time" minwidth="60" height="25" text="00:00:00" align="left" autosize="true" textcolor="0XFFFFFFFF" font="IDF_14"/>
					</HorizontalLayout>
				</VerticalLayout>
				<Control/>
				<Progress name="xav_scan_progress" height="7" max="1000" bkimage="file='xav/xavskin/progress_bar.png' src='0,0,10,7'" foreimage="file='xav/xavskin/progress_bar.png' src='10,0,20,7' tile='true'"/>
			</VerticalLayout>
			<!-- Content -->
			<HorizontalLayout inset="10,4,10,10" bkcolor="0xfffafafa">
				<VerticalLayout >
					<HorizontalLayout height="36" inset="0,0,10,0">
						<Label height="14" padding="0,10,6,0" font="IDF_14" text="线程数：" textcolor="0xff888888" autosize="true"/>
						<Label name="xav_scan_thread_count" height="36" font="IDF_14" autosize="true" textcolor="0XFFFF8D1A" />
						<Control/>
						<Label height="14" padding="0,10,0,0" font="IDF_14" text="查杀模式：" textcolor="0xff888888" autosize="true"/>
						<Label name="xav_scan_mode_txt" height="36" font="IDF_14" padding="5,0,5,0" text="自动" textcolor="0XFF5E5E5E" autosize="true"/>
						<Control name="xav_scan_mode_lock" width="9" height="13" padding="0,12,0,0" bkimage="ep/mainskin/SetWnd/locked.png" visible="false"/>
						<Button name="xav_scan_mode_btn" width="13" height="14" padding="0,11,0,0" normalimage="file='xav/xavskin/drop_down_btn.png' src='0,0,13,7' dst='0,4,13,11'" hotimage="file='xav/xavskin/drop_down_btn.png' src='13,0,26,7' dst='0,4,13,11'" pushedimage="file='xav/xavskin/drop_down_btn.png' src='26,0,39,7' dst='0,4,13,11'"/>
					</HorizontalLayout>
					<VerticalLayout name="xav_scan_threads_view" vscrollbar="true">
					</VerticalLayout>
				</VerticalLayout>
				<Control width="10"/>
				<VerticalLayout width="655" >
					<HorizontalLayout height="36">
						<Label height="14" padding="0,10,6,0" font="IDF_14" text="本地引擎发现威胁：" textcolor="0xff888888" autosize="true"/>
						<Label name="xav_scan_local_virus" minwidth="20" font="IDF_14" align="left" height="36" autosize="true" textcolor="0XFFFF8D1A"/>
						<Control padding="20,12,3,0" bkimage="xav/xavskin/cloud_icon.png" pos="0,0,19,13" />
						<Label padding="0,10,6,0" font="IDF_14" height="14" text="云发现威胁：" textcolor="0xff888888" autosize="true"/>
						<Label name="xav_scan_cloud_virus" height="36" font="IDF_14" autosize="true" textcolor="0XFFFF8D1A"/>
						<Control/>
						<Button name="xav_scan_list_ignore_selected_virus" width="24" height="12" padding="0,12,0,0" tooltip="忽略所有选中病毒" normalimage="file='xav/xavskin/ignore_txt_btn.png' src='0,0,24,12'" hotimage="file='xav/xavskin/ignore_txt_btn.png' src='0,12,24,24'" pushedimage="file='xav/xavskin/ignore_txt_btn.png' src='0,24,24,36'" disabledimage="file='xav/xavskin/ignore_txt_btn.png' src='0,36,24,48'"/>
						<Button name="xav_scan_list_trust_selected_virus" width="25" height="12" padding="6,12,0,0" tooltip="信任所有选中病毒" normalimage="file='xav/xavskin/trust_txt_btn.png' src='0,0,25,12'" hotimage="file='xav/xavskin/trust_txt_btn.png' src='0,12,25,24'" pushedimage="file='xav/xavskin/trust_txt_btn.png' src='0,24,25,36'" disabledimage="file='xav/xavskin/trust_txt_btn.png' src='0,36,25,48'"/>
						<Button name="xav_scan_list_deal_selected_virus" width="66" height="25" padding="6,5,0,0" normalimage="file='xav/xavskin/immediate_processing_btn.png' src='0,0,66,25'" hotimage="file='xav/xavskin/immediate_processing_btn.png' src='66,0,132,25'" pushedimage="file='xav/xavskin/immediate_processing_btn.png' src='132,0,198,25'" disabledimage="file='xav/xavskin/immediate_processing_btn.png' src='198,0,264,25'"/>
						<!--上报可疑-->
						<Button name="xav_scan_list_upload_selected_virus" width="66" height="25" visible="false" padding="6,5,0,0" normalimage="file='xav/xavskin/report_btn.png' src='0,0,66,25'" hotimage="file='xav/xavskin/report_btn.png' src='0,25,66,50'" pushedimage="file='xav/xavskin/report_btn.png' src='0,50,66,75'" disabledimage="file='xav/xavskin/report_btn.png' src='0,75,66,100'"/>
					</HorizontalLayout>
					<Control height="1" bkcolor="0XFFDFDFDF"/>
					<HorizontalLayout height="30" bkcolor="0XFFFFFFFF">
						<CheckBox name="xav_scan_list_check_all" padding="8,6,5,0" autosize="true"/>
						<Label width="120" height="30" text="病毒名" textcolor="0XFF5E5E5E" font="IDF_14" align="left"/>
						<Label width="60" height="30" padding="19,0,19,0" text="病毒类型" textcolor="0XFF5E5E5E" font="IDF_14" align="left"/>
						<Label width="240" height="30" text="文件路径" textcolor="0XFF5E5E5E" font="IDF_14" align="left"/>
						<Control />
						<Label width="66" height="30" text="状态" textcolor="0XFF5E5E5E" font="IDF_14" align="left"/>
					</HorizontalLayout>
					<Control height="1" bkcolor="0XFFF0F0F0"/>
					<List name="xav_scan_virus_list" virtual="true" itemsize="655,31" vscrollbar="true" vscrollbarstyle="width=&quot;10&quot; bknormalimage=&quot;&quot; thumbnormalimage=&quot;file='ep/mainskin/scroll_bar_v_big.png' src='0,0,10,20' grid=';4,*,4'&quot; thumbhotimage=&quot;file='ep/mainskin/scroll_bar_v_big.png' src='10,0,20,20' grid=';4,*,4'&quot; thumbpushedimage=&quot;file='ep/mainskin/scroll_bar_v_big.png' src='10,0,20,20' grid=';4,*,4'&quot;" header="false" bkcolor="0XFFFFFFFF" itembkcolor="0XFFFFFFFF" itemhotbkcolor="0XFFEFF2FF" itemselectedbkcolor="0XFFE1E6F8" itemselectedhotbkcolor="0XFFE1E6F8" itemdisabledbkcolor="0XFFFFFFFF" itemlinecolor="0XFFF0F0F0" itemalign="left">
					</List>
					<Control height="1" bkcolor="0XFFDFDFDF"/>
					<HorizontalLayout height="33" bkcolor="0xfffafafa" inset="0,10,0,0">
						<Control/>
						<!--新的交互方案，管理员锁住时候，发现病毒自动处理 这个按钮直接隐藏-->
						<CheckBox textcolor="0xff888888" font="IDF_12" name="xav_scan_auto_deal" width="119" height="18" padding="0,3,0,0" text="发现病毒自动处理"     
										height="18" autosize="true" textpadding="18,0,0,0"
										/>
						<CheckBox textcolor="0xff888888" font="IDF_12" name="xav_scan_auto_shutdown" width="120" height="18" padding="20,3,0,0" text="查杀完成自动关机" 
										height="18" autosize="true" textpadding="18,0,0,0"/>
						<Control width="20"/>
					</HorizontalLayout>
				</VerticalLayout>
			</HorizontalLayout>	
			<HorizontalLayout  height="8"  width="900" bkimage="file='xav/xavskin/scansplitline.png'">
			</HorizontalLayout>		
		</VerticalLayout>
		<VerticalLayout name="xav_scan_view_result" visible="false">
			<VerticalLayout name="xav_scan_result_image" height="140" >
			<TabLayout name="xav_scan_result_title" height="140" inset="200,20,0,0" >
				<Control padding="0,19,0,0" height="39" width="265" bkimage="file='xav/xavskin/kill_result_txt.png' src='0,39,265,78'"/>
				<HorizontalLayout>
					<Control height="39" width="135" bkimage="file='xav/xavskin/kill_result_txt.png' src='0,0,135,39'"/>
					<Label name="xav_scan_result_title_virus" height="39" text="100" autosize="true" textcolor="0XFFFF8D1A" font="IDF_36"/>
					<Control height="39" width="100" bkimage="file='xav/xavskin/kill_result_txt.png' src='165,0,265,39'"/>
				</HorizontalLayout>
			</TabLayout>
			</VerticalLayout>
			<HorizontalLayout bkcolor="0xfffafafa">
				<Control width="62"/>
				<VerticalLayout inset="0,0,0,0">
					<!-- 结果 -->
					<VerticalLayout height="100" bkimage="xav/xavskin/sheet1_bg.png" inset="45,0,45,0">
						<HorizontalLayout>
							<Control width="78" height="12" padding="0,19,0,0" bkimage="file='xav/xavskin/kill_result_count_txt.png' src='0,0,78,12'"/>
							<Label name="xav_scan_result_virus" height="50" align="left" font="IDF_18" textcolor="0XFF333333" textpadding="5,0,0,0"/>
							<Control width="78" height="12" padding="0,19,0,0" bkimage="file='xav/xavskin/kill_result_count_txt.png' src='0,12,78,24'"/>
							<Label name="xav_scan_result_file" height="50" align="left" font="IDF_18" textcolor="0XFF333333" textpadding="5,0,0,0"/>
							<Control width="66" height="12" padding="0,19,0,0" bkimage="file='xav/xavskin/kill_result_count_txt.png' src='0,24,66,36'"/>
							<Label name="xav_scan_result_time" height="50" align="left" autosize="true" font="IDF_18" textcolor="0XFF333333" textpadding="5,0,0,0"/>
						</HorizontalLayout>
					</VerticalLayout>
					<!-- 日志 -->
					<HorizontalLayout height="37" inset="0,18,6,0">
						<Control/>
						<Button name="xav_scan_result_log" height="12" width="50" textcolor="0xff2f59EE" hottextcolor="0xff4D71F0" pushedtextcolor="0xff284BCA" text="查看日志"/>
					</HorizontalLayout>
					<HorizontalLayout height="160">
						<VerticalLayout name="xav_scan_result_log_count" inset="0,5,0,5"/>
						<LogLine name="xav_scan_result_log_line" width="755" bkimage="xav/xavskin/sheet2_bg.png" inset="3,0,3,0"/>
					</HorizontalLayout>
					<HorizontalLayout name="xav_scan_result_log_date" height="15" inset="21,0,0,0"/>
					<Control/>
				</VerticalLayout>
				<HorizontalLayout width="62">
					<Control/>
					<VerticalLayout width="50">
						<Button name="xav_scan_view_result_close" height="50" animation-duration="1000" normalimage="file='xav/xavskin/page_close_btn.png' src='0,0,50,50'" hotimage="file='xav/xavskin/page_close_btn.png' src='50,0,100,50'" pushedimage="file='xav/xavskin/page_close_btn.png' src='100,0,150,50'"/>
					</VerticalLayout>
				</HorizontalLayout>
			</HorizontalLayout>		
			<HorizontalLayout  height="8"  width="900" bkimage="file='xav/xavskin/scansplitline.png'"/>	
		</VerticalLayout>
	</Container>
</Window>